h1 {
	margin: 0px;
	padding: 9px 0px 7px 12px;
	color: rgb(0, 234, 255);
	text-transform: uppercase;
	font-family: "trebuchet MS";
	font-size: 16px;
	font-weight: bold;
}

h3 {
	margin: 0px;
	padding: 9px 0px 7px 12px;
	color: #69F;
	text-transform: uppercase;
	font-family: "trebuchet MS";
	font-size: 14px;
	font-weight: bold;
}
h4 {
	margin: 0px; padding: 9px 0px 7px 12px; color: rgb(0, 234, 255); text-transform: uppercase; font-family: "trebuchet MS"; font-size: 14px; font-weight: bold;
}
#top-wrap {
	margin: auto;
	width: 1003px;
	height: 100px;
	clear: both;
}
#logo-wrap {
	margin: auto; width: 810px; clear: both;
}
h2 {
	width: auto;
	margin-top: 25px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #999;
	text-transform:capitalize;
}
#top-right {
	width: 220px; margin-top: 27px; float: right;
}
#call-text {
	margin: 0px; width: 200px; float: left;
}
#call-image {
	background: url("contact.bmp") no-repeat center; margin: 0px; width: 20px; height: 34px; float: right;
}
#navigation {
	margin: 26px 0px 0px 90px;
	width: 800px;
	float: left;
}
#navigation ul {
	list-style: none; margin: 0px; padding: 0px; overflow: auto;
}
#navigation li {
	margin: 15px; padding: 5px; float: left; display: block;
}
#navigation li:hover {
	background: rgb(27, 26, 26); margin: 15px; padding: 5px; float: left; display: block;
}
#navigation a {
	color: #CCC;
	text-transform: uppercase;
	text-decoration: none;
}
#navigation a:hover {
	background: rgb(27, 26, 26); color: rgb(255, 255, 255); text-transform: uppercase; text-decoration: none;
}
#headwrap {
	margin: auto; width: 1003px; clear: both;
}
#header-left {
	margin: 0px; width: 500px; float: left;
}
#header1 {
	background: url("header1.jpg") no-repeat; margin: 0px; width: 274px; height: 417px; float: left;
}
#header2 {
	background: url("header2.jpg") no-repeat; margin: 0px; width: 226px; height: 417px; float: right;
}
#header-right {
	margin: 0px; width: 503px; float: right;
}
#header3 {
	background: url("header3.jpg") no-repeat; margin: 0px; width: 231px; height: 417px; float: left;
}
#header4 {
	background: url("header4.jpg") no-repeat; margin: 0px; width: 272px; height: 417px; float: right;
}
#main-body {
	margin: auto;
	width: 1003px;
	overflow: hidden;
	clear: both;
	background-image: url(backer.png);
	background-repeat: repeat;
	background-position: top;
}
#bodywrap {
	margin: auto; width: 810px; clear: both;
}
#body-left {
	margin: 0px; width: 521px; float: left;
}
#welcome {
	margin: 0px; width: 240px; float: left;
}
#welcome-text {
	background: rgb(20, 20, 20);
	margin: 0px;
	width: 100%;
	height: 31px;
	text-transform: capitalize;
}
#services {
	width: 256px; margin-bottom: 15px; float: right;
}
#services-text {
	background: rgb(20, 20, 20);
	margin: 0px;
	width: 100%;
	height: 31px;
	text-transform: capitalize;
}
#blog {
	margin: 0px; width: 262px; float: right;
}
#blog-text {
	background: rgb(20, 20, 20); margin: 0px; width: 150px; height: 31px; float: left;
}
#blog-img {
	background: rgb(20, 20, 20); width: 112px; height: 31px; float: right;
}
#blog ul {
	list-style: url("note.jpg"); margin: 0px; padding: 0px;
}
#blog li {
	margin: 0px 0px 0px 20px; padding-bottom: 6px;
}
#blog li a {
	color: rgb(212, 212, 212); text-decoration: none;
}
#blog li a:hover {
	color: rgb(255, 180, 0); text-decoration: none;
}
#footerwrap {
	background: url("foot.jpg") no-repeat; margin: auto; width: 810px; height: 73px; clear: both;
}
#copy {
	width: 780px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 17px;
}
#footer-nav {
	margin: 10px 17px 0px 0px; width: 300px; color: rgb(0, 234, 255); font-family: Tahoma; font-size: 11px; font-weight: normal; float: right;
}
.yellow-link {
	text-transform:capitalize;
	color: #396;
	text-decoration: none;
}
.yellow-link:hover {
	text-transform:capitalize;
	color: rgb(255, 255, 255); text-decoration: none;
}
.spacing {
	margin-left: 12px;
}
.spacing2 {
	margin-left: 12px;
	color:#999;
}
.align {
	text-align: left;
}
.yellow {
	color: #396;
	font-weight: bold;
}
.caplink { text-transform:capitalize;
color:#00F;
font-size:18px;
font-weight:bold;
}
body {
	background: url("head.png") repeat-x left top rgb(40, 40, 40); margin: 0px;
}
a {
	color: #CCC;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	color: #CCC;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
p {
	margin: 0px;
	color: #CCC;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
}
img {
	margin: 0px; border: 0px currentColor;
}
ul li {
	margin: 0px; padding: 0px;
}
* {
	margin: 0px;
}       